/* land */
/* CSS Document */
/* -------------------- 登陆页面主体 --------------------- */
.banner{height:600px;background-color:#fbfbfa;}
.imgBox{height:100%;position:relative;}

.email,.bg{width:320px;height:425px;position:absolute;top:70px;right:80px;z-index:300;border-radius:3px;-moz-box-shadow:0 1px 4px  #666;-webkit-box-shadow:0 1px 4px  #666;box-shadow:0 1px 4px  #666;}
.bg{z-index:100;opacity:0.9;filter:alpha(opacity=90);-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:#fff;}
.register{height:34px;color:#ea4225;font-size: 14px;background: url("../images/img_06.gif") no-repeat left top;padding-left:20px;}
.boxT{font-size:12px;line-height:14px;}
.boxT p{height:14px;margin:70px 0 0;text-align:center;font-size:14px;color:#666;}
.twoImg{width:128px;height:128px;margin:40px auto 0;position:relative;z-index:300;padding:3px;box-shadow:0 1px 2px #ccc;border:1px solid #ddd;}
.twoImg img{width:128px;height:128px;}

.boxM{width:320px;height:250px;margin:0 auto 10px;float:left;}
.remarks{width:245px;height:24px;margin:0 auto;background:#fff7d3;border:1px solid #ffcc03;line-height: 24px;}

/*.remarks{width:245px;height:24px;margin-left: auto;margin-right:auto;background:#fff7d3;border:1px solid #ffcc03;line-height: 24px;}*/
.remarks b{background: url("../images/img_10.jpg") no-repeat top left;display: block;height: 24px;overflow: hidden; width: 16px;float: left;margin: 5px 0 0 5px;}
.account,.password{width:245px;margin:10px auto;}
.complete{width:245px;height:40px;margin:10px auto;}
.account input,.password input{width:215px;height:40px;line-height:40px;font-size:14px;border:1px solid #9a9a9a;color:#777777;padding-left:28px;}
.complete input{width:120px;height:40px;line-height:40px;font-size:14px;border:1px solid #9a9a9a;color:#777777;text-align: center;}
.account input:focus,.password input:focus{box-shadow:0 0 5px #ffcaca;}
.account input{background:#fff url(../images/icon.jpg) 7px center no-repeat}
.password input{background:#fff url(../images/icon-2.jpg) 7px center no-repeat}
.blue{display: block;line-height: 40px;height:40px;float: left;}

/*.ten{width:245px;height:15px;margin:20px auto;font-size:12px;color:#868686;}*/
/*.ten .sign{float:left;height:15px;padding-left:17px;background:url(../images/icon4.png) left 2px no-repeat;line-height:15px;}*/
.ten a{color:#868686;}
.ten a:hover{color:#666;}

.ten{width:245px;height:15px;margin:20px auto;font-size:12px;color:#868686;line-height:15px;}
.ten .sign{float:left;padding-left:17px;background:url(../images/icon4.png) left 2px no-repeat;}
.ten .zhuce{float:right;}

/*.btnBox{margin:16px auto;width:245px;height:38px;}*/
.btnBox{margin:16px auto;width:245px;height:38px;position: relative;z-index: 6666;}
.btnBox .postionImg{width:64px;height:24px;position: absolute;z-index: 6666;top:65px;left: 0;}
.btnBox .postionImg2{width:64px;height:24px;position: absolute;z-index: 6666;top:65px;left: 70px;}

.btnBox a{width:245px;height:36px;display:block;float:left;box-shadow:0 0 5px  #ccc;border-radius:3px;font:bold 14px/36px "宋体", Arial, Helvetica, sans-serif;text-align:center;}
a.btnL{border:1px solid #ca2a2c;border-bottom-color:#9c1516;background-color:#e43a3d;color:#fff;}
a.btnL:hover{background-color:#e34a4c;}

.bgChange{width:60px;height:25px;position:absolute;right:80px;bottom:30px;}
.bgChange a{float:left;width:25px;height:25px;background-image:url(../images/icon6.png)}
.prev{background-position:0 0;}
a.next{float:right;background-position:-35px 0;}
.prev:hover{background-position:0 -35px}
a.next:hover{background-position:-35px -35px;}

.tabs1{height:46px;position: relative}
.tabs1 .two,.one,.mail{display:block;float:left;border-bottom:1px solid #ced2d5;width:106px;height:46px;font-size:14px;line-height:46px;text-align:center;background-color:rgba(212,214,249,0.3);}
.two:hover{ background:#E64E3F; color:#fff; text-decoration:none;}
.one:hover{ background:#E64E3F; color:#fff; text-decoration:none;}
.mail:hover{ background:#E64E3F; color:#fff; text-decoration:none;}
.two{border-right:1px solid #ced2d5;text-align:center;display: block}
.one{text-align:center;border-left:1px solid #ced2d5;display: block}
.two a,.one a{border:none;}
.m-30{margin:30px 0 0 0}
.zzsc .content li{ display:none;}
.tabs1 .item {display:block;float:left;border-left:1px solid #ced2d5;border-bottom:1px solid #ced2d5;width:105px;height:46px;font-size:14px;line-height:46px;text-align:center;background-color:rgba(212,214,249,0.3);}
.tabs1 .current { background:#E64E3F; color:#fff; text-decoration:none;}

/*新添加部分*/
.btnBox .postionImg{width:200px;height:60px;position: absolute;z-index: 6666;top:50px;left: 0;}
.btnBox .addImg{padding-top:10px;width:300px;height: 28px;margin-left:-30px;}
.btnBox .addImg li{float: left;display: block;width:100px;height:28px;}
.btnBox .addImgone{width:100px;height:36px;background: url(../images/u19.png) no-repeat top left;box-shadow:none;background-position-x: 4px;}
.btnBox .addImgtwo{width:100px;height:36px;background: url(../images/u19.png) no-repeat top left;box-shadow:none;background-position-x: -100px;}
.btnBox .addImgthree{width:100px;height:36px;background: url(../images/u19.png) no-repeat top left;box-shadow:none;background-position-x: -203px;}
/*新添加部分结束*/


















